/* generic button labels */
Quit = "Quit";


/* DOCUMENT */
/* document being opened has newer minor version number */
DocumentMinorVersionNewerDescription = "The document “%@” was saved with a newer version of mimoLive (version %@), and may contain features not supported by this version of the application.";
DocumentMinorVersionNewerRecoverySuggestion = "You may attempt to open the document anyway, however any unsupported features will not be saved out again. You should not overwrite the original file if you choose to continue.\n\nAlternatively, you can check for an application update which may allow you to open the document without losing any information.\n";
DocumentMinorVersionNewerRecoveryOptionContinue = "Try to open";
DocumentMinorVersionNewerRecoveryOptionCancel = "Cancel";
DocumentMinorVersionNewerRecoveryOptionUpdate = "Check for update";

/* document being opened has newer major version number */
DocumentMajorVersionNewerDescription = "The document “%@” was saved with a newer version of mimoLive (version %@), and cannot be read by this version of the application.";
DocumentMajorVersionNewerRecoverySuggestion = "You can check for an application update which may allow you to open the document.\n";
DocumentMajorVersionNewerRecoveryOptionCancel = "Cancel";
DocumentMajorVersionNewerRecoveryOptionUpdate = "Check for update";

/* save as template: file already exists */
TemplateAlreadyExistsDescription = "“%@” already exists. Do you want to replace it?";
TemplateAlreadyExistsFailureReason = "File already exists.";
TemplateAlreadyExistsRecoverySuggestion = "A document template with the same name already exists. Replacing it will overwrite its current contents.";
TemplateAlreadyExistsRecoveryOptionReplace = "Replace";
TemplateAlreadyExistsRecoveryOptionCancel = "Cancel";

/* movie contains non-thread-safe tracks */
MovieNotThreadSafeTitle = "This movie cannot be used.";
MovieNotThreadSafeDescription = "The movie “%@” contains data formats which cannot be used by mimoLive.";
UnknownMovieNotThreadSafeDescription = "The selected movie contains data formats which cannot be used by mimoLive.";
MovieNotThreadSafeRecoverySuggestion = "You may wish to convert the movie into a different format, and remove any streaming information.";
MovieNotThreadSafeFailureReason = "Movie contains tracks which are not thread safe.";

/* OUTPUT DESTINATIONS */
/* Show validation start */
ShowValidationErrorTitle = "Output destinations are not ready to go live.";

ShowValidationNoOutputDestinationAddedFailureReason = "No output destinations have been added.";
ShowValidationNoOutputDestinationAddedErrorRecoverySuggestion = "Add an output destination by clicking the + button or dragging an output destination from another document.";

ShowValidationOutputDestinationNotProperlySetupFailureReason = " has not been properly set up.";
ShowValidationOutputDestinationNotSelectedToStartWithShowFailureReason = " is not selected to \"Start with show\".";

ShowValidationOutputDestinationMultipleIssuesFailureReason = "The following output destinations experienced issues preventing them to start with this show:\n";
ShowValidationOutputDestinationMultipleIssuesRecoverySuggestion = "Check the above output destinations for the mentioned issues or visit our documentation page by clicking the help button inside the output destination experiencing issues.";


